Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

PHP 4 y 5 al mismo tiempo

Discussion in 'Discusión en Español' started by mgrizal, Apr 17, 2008.

  1. mgrizal

    mgrizal Well-Known Member

    Joined:
    Jun 15, 2004
    Messages:
    55
    Likes Received:
    0
    Trophy Points:
    156
    Hola,

    Configure en Apache Update para que corriera php4 y 5 al mismo tiempo más apache 2. Esto con el ánimo de que las aplicaciones php 4 no quedaran por fuera. Pero veo que es como si tuviera php 5 únicamente. Algunas aplicaciones con código php 4 no corrieron.

    ¿se debe hacer algo más al respecto?

    Gracias!
     
  2. servycompu

    servycompu Well-Known Member

    Joined:
    Sep 8, 2004
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    156
    Se requiere indicar a apache cuando ejecuta php5 o php4, no estoy claro si esto lo hace WHM cuando trabajas con easyapache.

    Suponiendo que lo haga, entonces, podes probar lo siguiente:

    create un archivo php que llame la información del php.

    <?
    phpinfo();
    ?>

    guardalo como phpinfo.php ejecutalo y mira que php lo ejecuta, ya sabras cual es el php por default, si fuera el php5, entonces renombra el archivo creado anteriormente a phpinfo.php4 y prueba de nuevo a ver si lo ejecuta el php4.

    la otra forma es editando el archivo .htaccess
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice